Subject: Ticket Assigned - address update
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 15:36:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address update zainab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zainab Bot:  Hi Zainab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9561607150 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  501515875 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Zainab,Thank you for contacting us. My name is Mayar ,i will be happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Customer service agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Shukran Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Connect me to an agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zainab Bot:  Hi Zainab ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Zainab,Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hi Mayar Customer:  I just placed an order after payment made it showed that I earned 0 points, how's it possible Customer:  0 shukran points Agent:  please note that not all items are eligible for the shukran points . Customer:  Huh? Why? Customer:  Shoe express accepts shukran in store so why not online Agent:  We sincerely apologize for any inconvenience caused you. But the onlie platform is different from the store . Customer:  That's ridiculous! Customer:  So unfair! Customer:  What's the point shukran in the app then!? Agent:  some items are eligible for the points when you shop for it it will be mentioned you will earn for point for it. Customer:  It's absolutely ridiculous Customer:  I'm going to deal with this later Customer:  I would like you to change the delivery address Customer:  The one selected by default is my old address Agent:  We sincerely apologize for any inconvenience caused you. This is not the experience we offer Agent:  Is there is any thing else i can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Customer:  Hi Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zainab Bot:  Hi Zainab ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:23 PM, 17th Mar                   mayar                   Hi Zainab,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:23 PM, 17th Mar                     zainab                    I would like to change the delivery address of my order           07:23 PM, 17th Mar                   mayar                   Could you please share your order number so that I can assist you further?           07:25 PM, 17th Mar                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           07:26 PM, 17th Mar                     zainab                    9561607150           07:26 PM, 17th Mar                   mayar                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           07:28 PM, 17th Mar                     zainab                    0501515875, iris Amber building apt 202, 1floor, jadaf, dubai           07:29 PM, 17th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:32 PM, 17th Mar                   mayar                   Is there is any thing else i can help you with?           07:34 PM, 17th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:36 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4041298